Synnefo - Bug # 687

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: Cyclades Ul
Created: 06/16/2011 Assignee: Christos Psaltis
Updated: 06/23/2011 Due date:

Subject: To GUI dev kdvel update

Description

To Ul yia kdmoto Adyo €xet mdyel va kdvel update dtav aAAdlel kdtt. [Na tnv akpiBela dev kdvel MoTe update. Av kat changes-since
naipvel kavovikd andtt BAEMw, dev avavewvel TIOTE Tnv 086vn. MNpemet va kdvw manually refresh ywa va pou epgpavioet Tiq aAAayeg.

History

#1 - 06/16/2011 05:40 pm - Christos Psaltis
- Status changed from Assigned to Feedback

AuTé dev pmopw va To enainBedow oe kavevav browser. Qotdoo napatripnoa 6tL apyel MoAU va ohokAnpwbel kdnota diepyacia. Mrinwg eivat auto;

Mrmopeig va pou dwoelg To url TIou KAVELG SOKLUEG;

#2 - 06/16/2011 06:22 pm - Mike Muzurakis

Kat og peva pe To TpEXov commit pla Xapd SouAeUet.

#3 - 06/23/2011 02:23 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Assigned

Edw tpExel e To commit a6121¢c1cb62 kat dev kdvel update oubeva:
http://62.217.120.67:8001/

#4 - 06/23/2011 02:40 pm - Mike Muzurakis
- Status changed from Assigned to Feedback

Ae vopilw ot elvat ato GUI To mpdéPAnua duwg. Me 2 dokueg yia create kat destroy BAENw ot To GUI maipvel cuveywg 304 kat rote 200. Mrmopeig va

TO enaAnBeloelg;

#5 - 06/23/2011 04:53 pm - Vangelis Koukis
- Status changed from Feedback to Closed

Ymmpxe 6€pa pe tnv ektéAeon Tou dispatcher, autd KAelvel.
